[DM-VoidTemple_b2 UTUIDataProvider_MapInfo]
MapName=DM-VoidTemple_b2
FriendlyName=Void Temple Beta 2
PreviewImageMarkup=<Images:UI_FrontEnd_Art.GameTypes.DeathMatch>
Description=Powered by the mysterious Void Crystal, this long abandoned temple serves as an intellectual curiosity and tournament arena alike.
